missing global report

source package maintainer package architecture revision error
coffee-scriptjoequantcoffee-scriptnoarch1.10.0-6.mga6Obsolete binaries (source 1.10.0-8.mga7 found)
coffee-script-docnoarch1.10.0-6.mga6Obsolete binaries (source 1.10.0-8.mga7 found)
js-coffee-scriptnoarch1.10.0-6.mga6Obsolete binaries (source 1.10.0-8.mga7 found)
fifezezinholib64fife0.4.1aarch640.4.1-6.mga7Obsolete binaries (source 0.4.2-2.mga7 found)
lib64fife0.4.1x86_640.4.1-6.mga7Obsolete binaries (source 0.4.2-2.mga7 found)
libfife0.4.1i5860.4.1-6.mga7Obsolete binaries (source 0.4.2-2.mga7 found)
fifechanakienlib64fifechan0.1.4aarch640.1.4-3.mga7Obsolete binaries (source 0.1.5-1.mga7 found)
lib64fifechan0.1.4x86_640.1.4-3.mga7Obsolete binaries (source 0.1.5-1.mga7 found)
libfifechan0.1.4i5860.1.4-3.mga7Obsolete binaries (source 0.1.5-1.mga7 found)
mameneoclustmame-datanoarch0.202-2.mga7Obsolete binaries (source 0.205-2.mga7 found)
mame-datanoarch0.205-1.mga7Obsolete binaries (source 0.205-2.mga7 found)
mame-data-software-listsnoarch0.202-2.mga7Obsolete binaries (source 0.205-2.mga7 found)
mame-data-software-listsnoarch0.205-1.mga7Obsolete binaries (source 0.205-2.mga7 found)
mame-docnoarch0.202-2.mga7Obsolete binaries (source 0.205-2.mga7 found)
mame-docnoarch0.205-1.mga7Obsolete binaries (source 0.205-2.mga7 found)
mate-indicator-appletmate-indicator-appletsrc1.20.0-2.mga7Obsolete source (binaries 1.20.1-1.mga7 found)
mate-netbookmate-netbooksrc1.20.0-2.mga7Obsolete source (binaries 1.20.1-1.mga7 found)
mochamochanoarch2.4.5-5.mga7Obsolete binaries (source 2.4.5-6.mga7 found)
nodejs-callsitejoequantnodejs-callsitenoarch1.0.0-2.mga6Obsolete binaries (source 1.0.0-4.mga7 found)
nodejs-colorsjoequantnodejs-colorsnoarch1.1.2-1.mga6Obsolete binaries (source 1.3.3-1.mga7 found)
nodejs-css-parsejoequantnodejs-css-parsenoarch1.7.0-3.mga6Obsolete binaries (source 1.7.0-5.mga7 found)
nodejs-deep-eqljoequantnodejs-deep-eqlnoarch0.1.3-3.mga6Obsolete binaries (source 0.1.3-5.mga7 found)
nodejs-diffjoequantnodejs-diffnoarch1.0.8-4.mga6Obsolete binaries (source 1.0.8-7.mga7 found)
nodejs-diffnoarch1.0.8-6.mga7Obsolete binaries (source 1.0.8-7.mga7 found)
nodejs-gruntjoequantnodejs-gruntnoarch0.4.5-13.mga7Obsolete binaries (source 1.0.1-1.mga7 found)
nodejs-grunt-legacy-lognodejs-grunt-legacy-lognoarch0.1.3-2.mga6Obsolete binaries (source 1.0.2-1.mga7 found)
nodejs-grunt-legacy-log-utilsnodejs-grunt-legacy-log-utilsnoarch0.1.1-1.mga6Obsolete binaries (source 1.0.0-1.mga7 found)
nodejs-grunt-legacy-log-utilsnoarch0.1.1-3.mga7Obsolete binaries (source 1.0.0-1.mga7 found)
nodejs-readable-streamneoclustnodejs-readable-streamnoarch2.3.6-3.mga7Obsolete binaries (source 3.1.1-1.mga7 found)
nodejs-readdirpjoequantnodejs-readdirpnoarch2.0.0-1.mga6Obsolete binaries (source 2.0.0-1.mga7 found)
nodejs-through2neoclustnodejs-through2noarch2.0.3-2.mga7Obsolete binaries (source 3.0.0-1.mga7 found)
nodeunitnodeunitnoarch0.9.1-2.mga6Obsolete binaries (source 0.9.1-5.mga7 found)
perlshlomifperl-docnoarch5.28.1-2.mga7Obsolete binaries (source 5.28.1-3.mga7 found)
perl-Alien-Buildperl-Alien-Buildnoarch1.490.0-1.mga7Obsolete binaries (source 1.500.0-1.mga7 found)
perl-Config-IniFilesshlomifperl-Config-IniFilesnoarch3.0.0-2.mga7Obsolete binaries (source 3.0.1-1.mga7 found)
perl-Module-ScanDepsshlomifperl-Module-ScanDepsnoarch1.260.0-1.mga7Obsolete binaries (source 1.270.0-1.mga7 found)
phpmokraemerphp-docnoarch7.3.1-1.mga7Obsolete binaries (source 7.3.1-2.mga7 found)
php-pear-HTML_QuickFormphp-pear-HTML_QuickFormnoarch3.2.15-1.mga7Obsolete binaries (source 3.2.15-2.mga7 found)
roundcubemailroundcubemailnoarch1.3.8-1.mga7Obsolete binaries (source 1.3.8-2.mga7 found)
spice-protocolspice-protocolnoarch0.12.14-3.mga7Obsolete binaries (source 0.12.15-1.mga7 found)
totem-pl-parsertotem-pl-parser-i18nnoarch3.26.1-2.mga7Obsolete binaries (source 3.26.2-1.mga7 found)
uhdbarjacuhd-docnoarch3.12.0.0-3.mga7Obsolete binaries (source 3.13.1.0-1.mga7 found)
unknown-horizonszezinhounknown-horizonsnoarch2017.2-2.mga7Obsolete binaries (source 2019.1-2.mga7 found)
unknown-horizonsnoarch2019.1-1.mga7Obsolete binaries (source 2019.1-2.mga7 found)
unknown-horizons-datanoarch2017.2-2.mga7Obsolete binaries (source 2019.1-2.mga7 found)
unknown-horizons-datanoarch2019.1-1.mga7Obsolete binaries (source 2019.1-2.mga7 found)
wfuzzguillomovitchwfuzznoarch2.3.1-1.mga7Obsolete binaries (source 2.3.4-1.mga7 found)